import random

# Define the lists of sandwich types, convenience store items, and household items
sandwich_types = [
    "Avocado Toast Sandwich",
    "Bacon, Egg, and Cheese",
    "Bagel and Lox Sandwich",
    "Bagel and Lox",
    "Banh Mi Sandwich",
    "BBQ Pulled Pork Sandwich",
    "BLT Sandwich",
    "Breakfast Burrito Bagel",
    "Caprese Sandwich",
    "Club Sandwich",
    "Croque Monsieur Sandwich",
    "Cuban Sandwich",
    "Egg McMuffin",
    "Egg Salad Sandwich",
    "Egg Salad",
    "Falafel Sandwich",
    "Filet-O-Fish Sandwich",
    "Gobbler Sandwich",
    "Grilled Cheese Sandwich",
    "Grilled Chicken Sandwich",
    "Grilled Halloumi Sandwich",
    "Grilled Veggie and Cheese",
    "Grilled Veggie Sandwich",
    "Ham and Cheese Sandwich",
    "Ham and Cheese",
    "Italian Sub Sandwich",
    "Lox and Cream Cheese",
    "McChicken Sandwich",
    "Meatball Sub Sandwich",
    "Mozzarella and Tomato",
    "Nova Lox with Capers and Onions",
    "Panini Sandwich",
    "Peanut Butter and Jelly Sandwich",
    "Peanut Butter and Jelly",
    "Pesto Mozzarella Sandwich",
    "Reuben Sandwich",
    "Roast Beef Sandwich",
    "Roast Beef",
    "Sausage and Peppers Sandwich",
    "Sausage, Egg, and Cheese McMuffin",
    "Sausage, Egg, and Cheese",
    "Scrambled Egg and Cheese",
    "Shrimp Po'Boy Sandwich",
    "Smoked Salmon and Cream Cheese",
    "Smoked Salmon Bagel Sandwich",
    "Tuna Salad Sandwich",
    "Tuna Salad",
    "Turkey and Avocado Sandwich",
    "Turkey and Cheese",
    "Vegan Sandwich (Tofu, Hummus, and Sprouts)",
    "Veggie Delite",
    "Veggie Sandwich",
    "Veggie with Avocado",
    "Veggie with Hummus",
]
convenience_store_items = [
    "A handful of Sour Patch Kids",
    "a whole bag of Gummi Bears",
    "A whole bag of Peanut M&M's",
    "Animal Crackers",
    "Cheetos Crunchy Cheddar",
    "Cheez-It Crackers",
    "Chewy Granola Bars, Maple Nut",
    "Clif Bar, Chocolate Chip",
    "Combos Cheddar Cheese Snack Bites",
    "Dockside Trail Mix, Dark Chocolate & Nuts",
    "Doritos Nacho Cheese",
    "Famous Amos Chocolate Chip Cookies",
    "Fritos Original Corn Chips",
    "Fruit Roll-Ups, Fruit Punch",
    "Funky Monkey Banana Chips",
    "Goldfish Crackers",
    "Haribo Gummies, Assorted Fruits",
    "Hershey's Chocolate Almonds",
    "Honey Graham-Crackers Squares",
    "Honey Roasted Peanuts",
    "Lay's Wavy Lay's, BBQ flavored potato chips",
    "M&M's Milk Chocolate",
    "maybe three Skittles",
    "Milano Cookies, Dark Chocolate",
    "Milk Chocolate Covered Almonds",
    "Mini Wheats Cereal",
    "Nabisco Fig Newtons",
    "Nature Valley Granola Bars, Sweet & Salty Almond",
    "Nutter Butter Cookies, Peanut Butter",
    "Nutty Bar",
    "Oreo Cookies",
    "Planters Cashews, Roasted & Salted",
    "Popcorners Sweet & Salty Kettle Corn",
    "Pringles Original",
    "Quaker Rice Cakes",
    "Rice Krispie Treats",
    "Ruffles Cheddar & Sour Cream",
    "Sesame Sticks",
    "Slim Jim Original Beef Jerky",
    "Snyder's Pretzel Pieces",
    "Snyder's Pretzel Rods, Honey Mustard",
    "Starburst Fruit Chews",
    "Stingers Pork Rinds",
    "SunChips Original",
    "Sunflower Seeds, Unsalted",
    "Swedish Fish",
    "Tate's Bake Shop Sea Salt Potato Chips",
    "Tostitos Scoops, Tortilla Chips",
    "TwistCrisps BBQ Rib",
    "Twizzlers, Red Licorice",
]
wild_cards = [
    "whatever coins you have in your pocket",
    "some of these Paper Clips",
    "A whole jar of mustard",
    "Susan B. Anthony's pubic hair",
    "Seventeen tortillas",
    "Your ring",
    "A spoonful of Mayonaise",
]


# Define a function to generate a random sandwich order
def generate_sandwich_order():
    sandwich_type = random.choice(sandwich_types)
    convenience_item = f"{random.choice(convenience_store_items)}, {random.choice(convenience_store_items)}, {random.choice(convenience_store_items)}"
    wild_card = random.choice(wild_cards)

    # Print the generated sandwich order
    print(
        f"Ay yo Ock, can i get a {sandwich_type}, with {convenience_item}, and {wild_card}?"
    )


# Call the function to generate and print a random sandwich order
generate_sandwich_order()
